# `wxPreviewCanvas`
[🔗](https://github.com/erlang/otp/blob/master/lib/wx/src/gen/wxPreviewCanvas.erl#L58)

A preview canvas is the default canvas used by the print preview system to display the
preview.

See:
* `m:wxPreviewFrame`

* `m:wxPreviewControlBar`

* `m:wxPrintPreview`

This class is derived, and can use functions, from:

* `m:wxScrolledWindow`

* `m:wxPanel`

* `m:wxWindow`

* `m:wxEvtHandler`

wxWidgets docs: [wxPreviewCanvas](https://docs.wxwidgets.org/3.2/classwx_preview_canvas.html)

# `wxPreviewCanvas`

```erlang
-type wxPreviewCanvas() :: wx:wx_object().
```

---

*Consult [api-reference.md](api-reference.md) for complete listing*
